# Credentials

 - [GET /v1/credentials/{ownerId}](https://docs.synqly.com/api-reference/management/credentials/credentials_list.md): Returns a list of all `Credential` objects belonging to the `Account`, `Integration`, or `IntegrationPoint`, or `OrganizationWebhook` matching `{ownerId}`. **Operation ID:** `credentials_list`
 - [POST /v1/credentials/{ownerId}](https://docs.synqly.com/api-reference/management/credentials/credentials_create.md): Creates a `Credential` object in the `Account`, `IntegrationPoint`, or `OrganizationWebhook` matching matching `{ownerId}`. A `Credential` may only by used by a single `Account`, `Integration`, `Integ
 - [GET /v1/credentials/{ownerId}/{credentialId}](https://docs.synqly.com/api-reference/management/credentials/credentials_get.md): Returns the `Credential` object matching `{credentialId}` where the `Credential` belongs to the `Account`, `Integration`, `IntegrationPoint` or `OrganizationWebhook` matching `{ownerId}`. **Operation
 - [PUT /v1/credentials/{ownerId}/{credentialId}](https://docs.synqly.com/api-reference/management/credentials/credentials_update.md): Updates the `Credential` object matching `{credentialId}`, where the `Credential` belongs to the `Account`, `Integration`, `IntegrationPoint` or `OrganizationWebhook` matching `{ownerId}`. The owner o
 - [PATCH /v1/credentials/{ownerId}/{credentialId}](https://docs.synqly.com/api-reference/management/credentials/credentials_patch.md): Patches the `Credential` object matching `{credentialId}`, where the `Credential` belongs to the `Account`, `Integration`, `IntegrationPoint` or `OrganizationWebhook` matching `{ownerId}`. This endpoi
 - [DELETE /v1/credentials/{ownerId}/{credentialId}](https://docs.synqly.com/api-reference/management/credentials/credentials_delete.md): Deletes the `Credential` object matching `{credentialId}`, where the `Credential` belongs to the `Account`, `Integration`, `IntegrationPoint` or `OrganizationWebhook` matching `{ownerId}`. **Operation
 - [GET /v1/credentials/lookup/{credentialId}](https://docs.synqly.com/api-reference/management/credentials/credentials_lookup.md): Returns the `Credential` object matching `{credentialId}`. **Operation ID:** `credentials_lookup`
